Jump to content

Photo

[INFO] For Those Cant Load e1.0.9 Saves On e1.0.10

e1.0.9 e.1.0.10 savegamefix compatibility save compatibility savegame

1 reply to this topic

#1
batuaydn

batuaydn

    Journeyman

  • Members
  • Pip
  • 36 posts

anyone else is having issues to play v e1.0.9 saves on e1.0.10 go to your library and click mount and blade 2, then go to options, properties, BETAS and select e1.0.9 . now you can load your games. till TW comes with a hotfix...



#2
batuaydn

batuaydn

    Journeyman

  • Members
  • Pip
  • 36 posts

aaand they posted hotfix 612kb lol this is no needed :D





Reply to this topic



  



Also tagged with one or more of these keywords: e1.0.9, e.1.0.10, savegamefix, compatibility, save compatibility, savegame

IPB skins by Skinbox
Page loaded in: 0.541 seconds